Issue in Symfony 3.4.16


#1

Be careful with updates to Symfony 3.4.16, there’s a quite serious bug breaking private services: https://github.com/symfony/symfony/issues/28658

Recommendation: wait for Symfony 3.4.17
If you have 3.4.16 already installed, downgrade to 3.4.15

Thanks to @dpfaffenbauer for reporting!


#2

Fix has been merged and will be released with 3.4.17. Version will be released roughly every month, so expect the fix to come end of October/start of November.


#3

Nevermind, Symfony released a new version today: